{
  "extends": ["@humanddev/humand-biome-config/biome"],
  "overrides": [
    {
      "includes": ["src/config/react-pdf.ts"],
      "linter": {
        "rules": {
          "style": {
            "noRestrictedImports": {
              "level": "off",
              "options": {
                "paths": {
                  "react-pdf": "off"
                }
              }
            }
          }
        }
      }
    },
    {
      "includes": ["src/serviceWorker.ts"],
      "linter": {
        "rules": {
          "suspicious": {
            "noConsole": {
              "level": "off"
            }
          }
        }
      }
    }
  ]
}
